# Copyright (C) 2023 This file is copyright:
# This file is distributed under the same license as the kdeconnect-kde package.
#
# SPDX-FileCopyrightText: 2020, 2021, 2023 Kheyyam Gojayev <xxmn77@gmail.com>
msgid ""
msgstr ""
"Project-Id-Version: kdeconnect-kde\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2024-05-02 00:38+0000\n"
"PO-Revision-Date: 2023-10-11 18:12+0400\n"
"Last-Translator: Kheyyam <xxmn77@gmail.com>\n"
"Language-Team: Azerbaijani <kde-i18n-doc@kde.org>\n"
"Language: az\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 23.08.1\n"

#: main.cpp:30 main.cpp:32
#, kde-format
msgid "KDE Connect"
msgstr "KDE Connect"

#: main.cpp:34
#, kde-format
msgid "(c) 2015, Aleix Pol Gonzalez"
msgstr "(c) 2015, Aleix Pol Gonzalez"

#: main.cpp:35
#, kde-format
msgid "Aleix Pol Gonzalez"
msgstr "Aleix Pol Gonzalez"

#: main.cpp:35
#, kde-format
msgid "Maintainer"
msgstr "Müşayətçi"

#: main.cpp:36
#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Xəyyam Qocayev"

#: main.cpp:36
#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "xxmn77@gmail.com"

#: main.cpp:53
#, kde-format
msgid "URL to share"
msgstr "Paylaşmaq üçün URL"

#: qml/DevicePage.qml:27
#, kde-format
msgid "Unpair"
msgstr "Ayırmaq"

#: qml/DevicePage.qml:32
#, kde-format
msgid "Send Ping"
msgstr "Dümsükləmək"

#: qml/DevicePage.qml:40 qml/PluginSettings.qml:15
#, kde-format
msgid "Plugin Settings"
msgstr "Plaqin ayarları"

#: qml/DevicePage.qml:64
#, kde-format
msgid "Multimedia control"
msgstr "Multimedia idarə edilməsi"

#: qml/DevicePage.qml:71
#, kde-format
msgid "Remote input"
msgstr "Məsafədən yazmaq"

#: qml/DevicePage.qml:78 qml/presentationRemote.qml:15
#, kde-format
msgid "Presentation Remote"
msgstr "Uzaqdan Təqdimat"

#: qml/DevicePage.qml:87 qml/mousepad.qml:44
#, kde-format
msgid "Lock"
msgstr "Kilidləmək"

#: qml/DevicePage.qml:87
#, kde-format
msgid "Unlock"
msgstr "Kiliddən çıxarmaq"

#: qml/DevicePage.qml:94
#, kde-format
msgid "Find Device"
msgstr "Cihazı tapmaq"

#: qml/DevicePage.qml:99 qml/runcommand.qml:16
#, kde-format
msgid "Run command"
msgstr "Əmr başlatmaq"

#: qml/DevicePage.qml:108
#, kde-format
msgid "Send Clipboard"
msgstr "Mübadilə yaddaşını göndərin"

#: qml/DevicePage.qml:114
#, kde-format
msgid "Share File"
msgstr "Fayl paylaşmaq"

#: qml/DevicePage.qml:119 qml/volume.qml:16
#, kde-format
msgid "Volume control"
msgstr "Səs səviyyəsini tənzimləmək"

#: qml/DevicePage.qml:130
#, kde-format
msgid "This device is not paired"
msgstr "Cihaz qoşulmayıb"

#: qml/DevicePage.qml:134
#, kde-format
msgctxt "Request pairing with a given device"
msgid "Pair"
msgstr "Qoşun"

#: qml/DevicePage.qml:141 qml/DevicePage.qml:150
#, kde-format
msgid "Pair requested"
msgstr "Qoşulma soruşuldu"

#: qml/DevicePage.qml:156
#, kde-format
msgid "Accept"
msgstr "Qəbul etmək"

#: qml/DevicePage.qml:162
#, kde-format
msgid "Reject"
msgstr "Çıxartmaq"

#: qml/DevicePage.qml:173
#, kde-format
msgid "This device is not reachable"
msgstr "Bu cihaz əlçatan deyil"

#: qml/DevicePage.qml:181
#, kde-format
msgid "Please choose a file"
msgstr "Lütfən faylı seçin"

#: qml/FindDevicesPage.qml:23
#, kde-format
msgctxt "Title of the page listing the devices"
msgid "Devices"
msgstr "Cihazlar"

#: qml/FindDevicesPage.qml:48
#, kde-format
msgid "Remembered"
msgstr "Yadda saxlanılanlar"

#: qml/FindDevicesPage.qml:50
#, kde-format
msgid "Available"
msgstr "Mövcuddur"

#: qml/FindDevicesPage.qml:52
#, kde-format
msgid "Connected"
msgstr "Qoşuldu"

#: qml/FindDevicesPage.qml:57
#, kde-format
msgid "No devices found"
msgstr "Cihaz tapılmadı"

#: qml/Main.qml:73
#, kde-format
msgid "Find devices..."
msgstr "Cihazları tapmaq..."

#: qml/Main.qml:122 qml/Main.qml:126
#, kde-format
msgid "Settings"
msgstr "Ayarlar"

#: qml/mousepad.qml:16
#, kde-format
msgid "Remote Control"
msgstr "Uzaqdan idarə"

#: qml/mousepad.qml:59
#, kde-format
msgid "Press %1 or the left and right mouse buttons at the same time to unlock"
msgstr ""
"Kiliddən çıxarmaq üçün %1 və ya siçanın sağ və sol düyməsini eyni zamanda "
"basın"

#: qml/mpris.qml:19
#, kde-format
msgid "Multimedia Controls"
msgstr "Multimedia idarəsi"

#: qml/mpris.qml:67
#, kde-format
msgid "No players available"
msgstr "Pleyerlər yoxdur"

#: qml/mpris.qml:107
#, kde-format
msgid "%1 - %2"
msgstr "%1 - %2"

#: qml/PluginSettings.qml:64
#, kde-format
msgid "Configure plugin"
msgstr ""

#: qml/presentationRemote.qml:21
#, kde-format
msgid "Enable Full-Screen"
msgstr "Tam ekran rejimi"

#: qml/runcommand.qml:22
#, kde-format
msgid "Edit commands"
msgstr "Əmrlərə düzəliş"

#: qml/runcommand.qml:25
#, kde-format
msgid "You can edit commands on the connected device"
msgstr "Qoşulan cihazda əmrlərə düzəliş edə bilərsiniz"

#: qml/runcommand.qml:52
#, kde-format
msgid "No commands defined"
msgstr "Əmrlər təyin edilməyib"

#: qml/Settings.qml:13
#, kde-format
msgctxt "@title:window"
msgid "Settings"
msgstr "Ayarlar"

#: qml/Settings.qml:21
#, kde-format
msgid "Device name"
msgstr "Cihazın adı"

#: qml/Settings.qml:36
#, kde-format
msgid "About KDE Connect"
msgstr "KDE Connect haqqında"

#: qml/Settings.qml:47
#, kde-format
msgid "About KDE"
msgstr "KDE haqqında"
